-- 基础信息
base_info = {
	group_id = 133216018
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 18001, monster_id = 28030102, pos = { x = -4959.686, y = 219.513, z = -2522.048 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 2, area_id = 18 },
	{ config_id = 18002, monster_id = 28030102, pos = { x = -4963.220, y = 218.244, z = -2523.698 }, rot = { x = 0.000, y = 321.079, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 2, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 18001, 18002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
